unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsControls, KsButtons, KsSkinButtons, KsHooks, KsForms, KsSkinForms,
  KsSkinEngine, StdCtrls;

type
  TForm1 = class(TForm)
    SeSkinEngine1: TSeSkinEngine;
    SeSkinForm1: TSeSkinForm;
    SeSkinButton1: TSeSkinButton;
    Label1: TLabel;
    procedure FormCreate(Sender: TObject);
    procedure SeSkinButton1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses KsSkinVersion;

{$R *.DFM}

procedure TForm1.FormCreate(Sender: TObject);
begin
  Caption := 'Store Skin''s Demo - ' + sSeSkinVersion;
end;

procedure TForm1.SeSkinButton1Click(Sender: TObject);
begin
  Close;
end;

end.
